<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>GIANTS Software</author>
    <version>1.0.0.0</version>
    <title>
        <en>Flexicoil ST820</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 197.000€
Required power: 500 hp
Max. working speed: 15 kph
Working width: 24.0m]]>
        </en>
        <de>
            <![CDATA[Preis: 197.000€
Benötigte Leistung: 500 PS
Arbeitsgeschwindigkeit: 15 km/h
Arbeitsbreite: 24.0m]]>
        </de>
        <fr>
            <![CDATA[Prix: 197.000€
Puissance requise: 500 cv
Vitesse de travail: 15 km/h
Largeur de travail: 24.0m]]>
        </fr>
    </description>
    <iconFilename>icon_st820.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="st820.xml"/>
    </storeItems>
</modDesc>
